@echo off


echo =============================================
echo installing iacamera driver
echo =============================================

pnputil -i -a ..\Installer\PlatformInstaller\Drivers\Camera\iacamera32\iacamera32.inf

echo Camera Drivers installation complete!

